* {
  margin: 0;
  padding: 0;
}
.header {
  width: 100%;
  height: 1rem;
  display: flex;
  align-items: center;
  font-size: 0.8rem;
  color: #FEFEFE;
  position: fixed;
  background: linear-gradient(45deg, rgba(210, 181, 130, 1), rgba(229, 205, 165, 1));
  background: -moz-linear-gradient(45deg, rgba(210, 181, 130, 1), rgba(229, 205, 165, 1));
  background: -webkit-linear-gradient(45deg, rgba(210, 181, 130, 1), rgba(229, 205, 165, 1));
  background: -o-linear-gradient(45deg, rgba(210, 181, 130, 1), rgba(229, 205, 165, 1));
  background: -ms-linear-gradient(45deg, rgba(210, 181, 130, 1), rgba(229, 205, 165, 1));
  background-position: center center;
  background-repeat: no-repeat;
  min-height: 1rem;
  text-align: center;
}

#trust-developer-main-title {
  color: black;
}

.header h1 {
  font-size: 0.6rem;
  text-align: center;
  display: inline-block;
  position: relative;
  width: 100%;
  /*Add this*/
  font-weight: normal;
}

.header img {
  width: 0.5rem;
  height: 0.5rem;
  display: flex;
  align-items: center;
}

.main_cont {
  padding-top: 1rem;
  width: 100%;
}

.main_cont img {
  width: 100%;
}

.login {
  position: relative;
  height: 100%;
  overflow: auto;
}

.login img {
  width: 100%;
  height: 100%;
  z-index: -100;
}

/* register page*/
.login_from {
  width: 75.4%;
  position: absolute;
  top: 42%;
  left: 12.3%;
}

.slider {
  text-align: center;
  background-color: rgba(1, 1, 1, 0.5);
  color: #fff;
  vertical-align: center;
}

.slider h3 {
  font-size: 0.4rem;
}

.code,
.phone {
  height: 1.2rem;
  line-height: 0.85rem;
  box-sizing: border-box;
  position: relative;
  margin-top: 0.3rem;
}

.codebtn {
  position: absolute;
  top: 0.2rem;
  right: 0.19rem;
  width: 2.8rem;
  border: none;
  list-style: none;
  height: 0.7rem;
  font-size: 0.4rem;
  color: #ff6600;
  line-height: 0.4rem;
  background: #fff;
}

.codebtn:disabled {
  color: #eee;
}

#register input {
   /*width: 100%;
  height: 100%;
  box-shadow: 0 0.03rem 0.13rem 0 rgba(45, 45, 45, 0.35);
  border-radius: 0.1rem;
  padding-left: 0.5rem;
  border: none;
  border: 0.02rem solid rgba(0, 0, 125, 0.5);
  outline-style: none;
  font-size: 0.4rem;
  font-weight: bold;
  position: absolute;
  top: 0;
  left: 0;
  line-height: 0.3rem;
  font-family: SanFranciscoDisplay-Bold;*/
  /*width:100%;*/
  /*height:45px;*/
  /*line-height: 25px;*/
  /*color:black;*/
  /*box-sizing: border-box;*/
  /*padding:10px 0 10px 15px;*/
  /*box-sizing: border-box;*/
  /*font-size: 16px;*/
  width: 100%;
  height: 1.2rem;
  line-height: 1.2rem;
  color: black;
  box-sizing: border-box;
  padding: 8px 0 8px 15px;
  font-size: 16px;
}

#register input::placeholder {
  color: #ff9933;
}

#register .button {
  width: 100%;
  text-align: center;
  /* padding-top: 0.4rem; */
  padding: 0.4rem 0.5rem 0;
}

#register .button button {
  display: inline-block;
  width: 100%;
  height: 1rem;
  margin-top: 0.8rem;
  /* margin-left: 1.1rem; */
  line-height: 0.67rem;
  text-decoration: none;
  background: #f4d854;
  box-shadow: 0 0.03rem 0.13rem 0 rgba(45, 45, 45, 0.35);
  border-radius: 0.09rem;
  font-size: 0.4rem;
  outline: none;
  color: #996600;
}

.Agreement {
  text-align: center;
  padding-top: 0.3rem;
  color: #000;
}

.login_from a {
  color: #ff7107;
  text-decoration: none;
}

.Agreement span {
  font-size: 0.4rem;
  color: #fff;
  position: relative;
}

.Agreement span img {
  /* margin-right: 0.1rem; */
  position: absolute;
  top: -0.03rem;
  left: -0.55rem;
  width: 0.5rem;
  height: 0.5rem;
  vertical-align: middle;
  z-index: 100;
}

/* download page */
#weixin-tip {
  display: none;
  position: fixed;
  left: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.8);
  width: 100%;
  height: 100%;
  z-index: 100;
}

#weixin-tip p {
  text-align: center;
  margin-top: 10%;
  position: relative;
}

#weixin-tip .close {
  color: #fff;
  padding: 5px;
  font: bold 20px/20px simsun;
  text-shadow: 0 1px 0 #ddd;
  position: absolute;
  top: 0;
  left: 5%;
}

#weixin-tip img {
  width: 100%;
  height: 100%;
}

.app {
  line-height: 26px;
  color: #666;
}

.app a {
  color: rgba(231, 177, 66, 1)
}

.vertical-position-fix {
  width: 100%;
  position: absolute;
  top: 30%;
}

.vertical-position-fix .button {
  width: 100%;
  text-align: center;
  /*padding-top: 1rem;*/
}

.vertical-position-fix .button button {
  display: inline-block;
  width: 74%;
  height: 1rem;
  background: #f96406;
  border-radius: 0.45rem;
  margin-top: 73%;
  /* margin-left: 1.1rem; */
  line-height: 1rem;
  text-decoration: none;
  /*border: 1px solid rgba(76,76,76,1);*/
  border: none;
  font-size: 0.6rem;
  outline: none;
  color: #FFF;
}
/*弹窗*/
.Popup{
  position: fixed;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  background: rgba(0,0,0,0.4);
  width: 100%;
  height: 100%;
  z-index: 334;
  display: none;
}
.PopupBox{
  position: fixed;
  top: 50%;
  right: 0;
  left: 0;
  margin: auto;
  background: #fff;
  border-radius: 0.1rem;
  width: 75%;
  min-height: 4.6rem;
  margin-top: -2.3rem;
  padding: 0 0 0.3rem 0;
}

.PopupBox .PopupBoxHeader{
  height: 1rem;
  line-height: 1rem;
  border-bottom: 1px solid #ccc;
  position: relative;
}
.PopupBoxHeader .PopupBoxX{
  position: absolute;
  top: 0;
  right: 0;
  width: 1rem;
  text-align: center;
  font-size: 0.4rem;
}
.PopupBoxHeader .PopupBoxText{
  padding-left: 0.3rem;
  font-size: 0.44rem;
}
.PopupBoxConeten{
  position: relative;
  margin: 0.2rem;

}
.PopupBoxConeten #ImgText{
  height: 1.1rem;
  width: 50%;
  margin-left: 0.3rem;
  line-height: 1.1rem;
}
#imgKeySpan{
  position: absolute;
  right: 0;
  top: 0;
  width: 2.7rem;
  height: 1.1rem;
}
.PopupBoxConeten #imgKey{
  width: 2.7rem;
  position: absolute;
  right: 0.1rem;
  top: 0;
}
.PopupBoxRefresh{
  text-align: center;
  color: blue;
  text-decoration: underline;
  height: 0.8rem;
  line-height: 0.8rem;
  font-size: 0.4rem;
}
.PopupBoxBtn{
  text-align: center;
  overflow: hidden;
  width: 90%;
  margin: 0 auto;
  text-align: center;
}
.PopupBoxBtn .QuDing{
  background: #f96406;
  border: 1px solid #f96406;
  padding: 0.2rem 0.8rem;
  border-radius: 5px;
  color: #fff;
  /*float: left;*/
}
.PopupBoxBtn .FanHui{
  background: #fff;
  border: 1px solid #f96406;
  border-radius: 5px;
  padding: 0.2rem 0.8rem;
  float: right;
}

#alertInfo{
  position: fixed;
  bottom: 1rem;
  left: 0;
  width: 100%;
  text-align: center;
  opacity: 0;
}
#alertInfoText{
  background: rgba(0,0,0,0.8);
  border-radius: 5px;
  color:#fff;
  padding: 0.2rem 0.5rem;
  display: inline-block;
  max-width: 80%;
  min-width: 2rem;
}